#Mon Aug 19 19:05:02 GMT 2013
tsi.image.sunny=false
tsi.image.count.below.proczen=14822
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20811
tsi.image.fraction.thin=0.5229384567042241
tsi.image.time=August 19, 2013 7\:05\:00 PM GMT+00\:00
tsi.image.count.unknown=138
tsi.image.solar.altitude=18.774131323462793
tsi.image.fraction.opaque=0.4547739821340396
tsi.image.count.box=16791
tsi.image.solar.azimuth=251.52601563928621
tsi.image.count.sky=44554
tsi.image.count.mask=4260
